﻿*{margin:0 auto; padding:0;}
body{margin:0; background:#fff;font-family:'Open Sans',Helvetica, sans-serif;font-size:12px; line-height:20px;color:#333;}
div{float:left;width:100%; margin:0 auto;}
ul{margin:0; padding:0;}
ol{margin:0; padding:0;}
li{list-style:none;}
img{border:0;vertical-align:middle;}
button {cursor: pointer;}
table {border-collapse: collapse;border-spacing: 0;}
td,th { padding: 0;}
/*
a:link,a:visited{text-decoration:none; color:#09ba3f;}
a:hover,a:focus{text-decoration:underline; color:#f79100;}
*/
a:link,a:visited{text-decoration:none; color:#333;}
a:hover,a:focus{text-decoration:underline; color:#e00;}
p{ display:block; }
<!--h1 {font-size:24px; line-height:35px;}-->
h1,h2,h3,h4,h5,h6{font-family: 'Open Sans', Arial, sans-serif; font-size:18px; line-height:40px;font-weight:normal; text-align:center;}
@font-face {font-family: 'Open Sans';src: url('../images/opensans.ttf');}

/*html5*/
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
.shadow{box-shadow: 0 0 6px #333;}
.mobile-have{ display:none;}

/* layout */
.top-banner{ width:100%; height:30px; line-height:30px; vertical-align:middle; background:#e00; text-align:center; color:#fff;}
.top-banner p{ display:inline;}
.top-banner button{width:120px; height:24px; margin:0 0 0 20px; background:none; border:1px solid #fff; color:#fff; }

/* nba-breadcrumb */
.nba-breadcrumb{ clear:both;width:99%; background:#fff;padding:0 0.5%; line-height:50px; border-bottom:1px solid #999;}
.nba-breadcrumb,.nba-breadcrumb a:link,.nba-breadcrumb a:visited{ color:#333;}
.nba-breadcrumb ul{ float:left; width:60%;}
.nba-breadcrumb ul li{ float:left; margin:0 5px 0 0; }
.nba-breadcrumb ul li:after { float:right; content: "\e080";font-family: 'Glyphicons Halflings'; padding:0 0 0 10px; color:#666;transform:scale(0.5); }
.no-arrows:after{ content: "" !important;}
.nba-breadcrumb div{ float:right; width:40%;}
.nba-breadcrumb div p{ float:right; padding:0 0 0 50px; text-align:left;}
.nba-breadcrumb div .contact{width:calc(40% - 50px);  background:url(../images/website-backgrounds.png) left -135px no-repeat;}
.nba-breadcrumb div .mail{width:calc(60% - 50px);  background:url(../images/website-backgrounds.png) left -185px no-repeat;}


.nba-all-team{ width:100%;}
.nba-all-team ul li{ float:left; width:calc(6.25% - 1px); margin:0 -1px -1px 0; border:1px solid #000;}

/* footer */
footer{ clear:both; width:98%; margin:20px 1% 0 1%; padding:10px 0; border-top:1px solid #e0e0e0; font-size:10px; color:#787878;}
footer a:link,footer a:visited{ color:#787878;}
footer > div{ width:80%;}
	footer p{ float:left; padding:0 5px;}
	footer ul{ float:left;}
	footer li{ float:left; margin:0 0 0 10px; padding:0 10px; border-left:1px solid #e0e0e0;}
	footer .foot-pay{ clear:both;float:left;}
.foot-logo{ float:right; padding:0 0 5px 0;}

/* index */

.index-picture{ float:left; width:90%; margin:0 5%;}
.index-picture h2,.index-picture h3{ clear:both; width:100%; padding:20px 0 0 0;}
.index-picture p{ text-align:center;}
.index-picture img{ float:left; width:50%;}
.index-picture .rig img{ float:right;}

.index-photo{ float:left; width:100%;  margin:10px 0;}
.index-photo .bp-pic-switch .item{float:left; width:96%; margin:0 2%;}

.index-products{ float:left; width:100%;  margin:10px 0;}
.index-products > p{ text-align:center;}

.main-banner{ width:99%; margin:10px 0.5%;}
.main-banner img{ width:100%;}


.main-banner-two img{ float:left; width:calc(50% - 20px); margin:10px;}
.main-banner-three img{ float:left; width:calc(33.3% - 20px); margin:10px;}
.main-banner-four img{ float:left; width:calc(25% - 20px); margin:10px;}
.main-banner-five img{ float:left; width:calc(20% - 20px); margin:10px;}

.player-shop{ clear:both;  width:calc(100% - 20px);}
.player-shop ul{ background:url(../images/player-shop-gears-shop-backgrounds.jpg) top center repeat;background-size:auto 100%; height:15.4vw;}
.player-shop ul li{ float:left; width:14%; height:12vw;  margin:0 -2.3% 0 -2.3%;}
.player-shop ul li:nth-child(1){ padding-left:3%;}
.player-shop ul li img{ width:100%;}
.player-shop ul li span{ float:left; width:100%; padding-top:2vw; text-align:center; color:#fff; text-transform:capitalize;}

.nba-custom-banner{ float:left; width:calc(100% - 20px); padding:0 10px 10px 10px;}
.nba-custom-banner img{ width:100%}


/* list page*/
.nba-list-title{ float:right; width:calc(74% - 2px); border:1px solid #e6e6e6;margin:10px 1% 10px 0; text-align:left;}
.nba-list-title h1,.nba-list-title p{ float:left; width:calc(80% - 40px); padding:0 10px; text-align:left; }
.nba-list-title img{ float:right; max-width:20%; max-height:220px; padding:10px;}

.sub-title{ float:right; width:74%; text-align:left;}

.list-banner{ width:74%;margin:0 1% 10px 0;}
.list-banner img{ width:100%;}

.nba-list-page ul{display:none}
#nameHOT,#nameALL{display:block}


.nba-list-page{ float:right; width:74%; margin:0 1% 0 0; text-align:left;}
.nba-list-page h2,.nba-list-page h3{ float:left; width:100%; text-align:left;}
.nba-list-page .sort{ width:100%; line-height:48px; border:1px solid #e6e6e6;}
.nba-list-page .sort p{ float:left; width:calc(70% - 10px); padding:0 0 0 10px;}
.nba-list-page .sort p span{ color:#999;}
.nba-list-page .sort select{ float:right; width:calc(30% - 11px);height:48px;padding:0 0 0 10px; border:none;border-left:1px solid #e6e6e6; text-align:center; cursor:pointer;}

.filter{ width:100%; padding:10px 0;position:relative;}
.filter > a{ float:left; line-height:33px; margin:5px 5px 5px 0; padding:0 8px; background:#f3f3f3; border:1px solid #e6e6e6; color:#666; cursor:pointer;}
.filter span{ float:right;transform:scale(0.8);line-height:33px; padding:0 0 0 10px;}
.filter p{ float:left;}

.filter .ztn-group{ float:left; width:auto; height:33px; line-height:33px; vertical-align:middle; margin:5px 5px 5px 0; padding:0 8px; background:#f3f3f3; border:1px solid #e6e6e6; color:#666; cursor:pointer; position:relative;}
.filter > .ztn-group > p{ width:auto;  padding:0 8px;  text-align:center; cursor:pointer;}
.filter .ztn-group ul{  text-align:center;}

.btn-lg,
.ztn-group-lg > .btn { padding: 10px 16px; font-size: 18px; line-height: 1.3333333; border-radius: 6px;}
.btn-sm,
.ztn-group-sm > .btn { padding: 5px 10px; font-size: 12px; line-height: 1.5; border-radius: 3px;}
.btn-xs,
.ztn-group-xs > .btn { padding: 1px 5px; font-size: 12px; line-height: 1.5; border-radius: 3px;}
.btn-block { display: block; width: 100%;}
.btn-block + .btn-block { margin-top: 5px;}
input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block { width: 100%;}
.fade { opacity: 0; -webkit-transition: opacity .15s linear;      -o-transition: opacity .15s linear;         transition: opacity .15s linear;}
.fade.in { opacity: 1;}
.collapse { display: none;}
.collapse.in { display: block;}
tr.collapse.in { display: table-row;}
tbody.collapse.in { display: table-row-group;}
.collapsing { position: relative; height: 0; overflow: hidden; -webkit-transition-timing-function: ease;      -o-transition-timing-function: ease;         transition-timing-function: ease; -webkit-transition-duration: .35s;      -o-transition-duration: .35s;         transition-duration: .35s; -webkit-transition-property: height, visibility;      -o-transition-property: height, visibility;         transition-property: height, visibility;}
.zaret { display: inline-block; width: 0; height: 0; margin-left: 2px; vertical-align: middle; border-top: 4px dashed; border-top: 4px solid \9; border-right: 4px solid transparent; border-left: 4px solid transparent;}
.dropup,
.dropdown { position: relative;}
.dropdown-toggle:focus { outline: 0;}
.zropdown-menu { position: absolute; top: 33px; left:-1px; width:calc(150% - 10px); z-index: 1000; display: none; float: left; padding: 5px; font-size: 14px; text-align: left; list-style: none; background-color: #fff; -webkit-background-clip: padding-box;  background-clip: padding-box; border: 1px solid #e6e6e6; text-transform:capitalize;}
.zropdown-menu.pull-right { right: 0; left: auto;}
.zropdown-menu .divider { height: 1px; margin: 9px 0; overflow: hidden; background-color: #e5e5e5;}
.zropdown-menu > li > a {height:35px; line-height:35px; vertical-align:middle; display: block; clear: both; font-weight: normal; color: #333;overflow: hidden;text-overflow:ellipsis;
white-space: nowrap;}
.zropdown-menu > li label{height:35px; line-height:35px; vertical-align:middle;}
.zropdown-menu > li > a:hover,
.zropdown-menu > li > a:focus { color: #262626; text-decoration: none; background-color: #f5f5f5;}
.zropdown-menu > .active > a,
.zropdown-menu > .active > a:hover,
.zropdown-menu > .active > a:focus { color: #fff; text-decoration: none; background-color: #337ab7; outline: 0;}
.zropdown-menu > .disabled > a,
.zropdown-menu > .disabled > a:hover,
.zropdown-menu > .disabled > a:focus { color: #777;}
.zropdown-menu > .disabled > a:hover,
.zropdown-menu > .disabled > a:focus { text-decoration: none; cursor: not-allowed; background-color: transparent; background-image: none; filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);}
.open > .zropdown-menu { display: block;}
.open > a { outline: 0;}
.zropdown-menu-right { right: 0; left: auto;}
.zropdown-menu-left { right: auto; left: 0;}
.dropdown-header { display: block; padding: 3px 20px; font-size: 12px; line-height: 1.42857143; color: #777; white-space: nowrap;}
.dropdown-backdrop { position: fixed; top: 0; right: 0; bottom: 0; left: 0; z-index: 990;}
.pull-right > .zropdown-menu { right: 0; left: auto;}
.dropup .zaret,
.navbar-fixed-bottom .dropdown .zaret { content: ""; border-top: 0; border-bottom: 4px dashed; border-bottom: 4px solid \9;}
.dropup .zropdown-menu,
.navbar-fixed-bottom .dropdown .zropdown-menu { top: auto; bottom: 100%; margin-bottom: 2px;}

.sale-pages{ width:100%; height:20.7vw;  position:relative;}
.sale-pages h1,.sale-pages p,.sale-pages span,.sale-pages{ float:left;  position:relative; z-index:1;text-align:left;}
.sale-pages h1{ width:40%;font-size:32px;text-transform:uppercase; font-weight:normal; padding:30px 10% 0 2%;}
.sale-pages p{width:32%; padding:0 20% 0 2%; }
.sale-pages span{width:38%; padding:10px 20% 10px 2%;font-weight:bold; text-transform:uppercase; font-size:16px; }
.sale-pages .time{ width:38%; padding-right:20%; position:absolute; bottom:3vw; left:0; color:#d00;}
.sale-pages img{ width:100%; position:absolute; top:0; left:0;}

.no-find{ width:100%;float:left; display:block;height:220px; background:#eaeaea;border:1px solid #999; margin:0 auto 0 auto; padding:10px 0 0 0;}
.no-find > img{ float:left;}
.no-find p{ margin:15px 20px; padding:0 0 10px 0; width:958px; border-bottom:1px dashed #555; font-size:18px;}
.no-find-search{ width:358px; height:200px; background:#eaeaea url(../images/find-jersey-tips.gif) no-repeat; margin:10px 10px 10px; padding:0 10px 0 0;}
.nfs-p{ width:188px; padding:50px 0 0 170px;}
.nfs-p input{ width:120px;}
.nfs-c{ width:310px; padding:63px 0 0 40px;font-size:16px; color:#000;}
.nfs-c b{ font-size:18px; text-decoration:underline;}
.no-finds{ margin:15px 20px; padding:0 0 10px 0;width:958px; border-bottom:1px dashed #555; font-size:18px;}

#pagen{width:8px; height:5px; }
#showpage{ width:100%; height:35px; margin:15px 0 0 0; text-align:center; }
#showpage a{ padding:5px 6px; margin:0 5px; border:1px solid #999; background:#fff;text-decoration:none; }
#showpage a:link,#showpage a:visited{color:#666;}
#showpage a:hover{color:#fff;background:#272727; border-color:#272727;}
#showpage span a{ border:1px solid #999; background:#fff;} 
#showpage div{ padding:0 5px;height:20px; line-height:20px; vertical-align:middle; }
#showpage .pageselect{font-size:14px; line-height:21px;  background:#fff; border:none;}

.all-player h2{ text-align:center;}
.all-player ol{ float:left; width:100%;  padding:0 0 10px 0; border-bottom:1px solid #ccc; margin:0 0 10px 0; text-align:center;}
.all-player ol li{ float:none; width:30px; height:30px; line-height:30px; vertical-align:middle; margin:3px; border-radius:15px; border:1px solid #ccc; background:#eee; display:inline-block; text-transform:uppercase; cursor:pointer;}
.all-player ol .active{ background:#e00; border:1px solid #e00;color:#fff;}
.all-player ul{ float:left; width:100%; text-align:center;}
.all-player ul li{ float:none; display:inline-block; width:calc(18% - 2px); height:30px; line-height:30px; vertical-align:middle; margin:5px 0.5%; border:1px solid #ccc; background:#eee; text-align:center;}
.see-all{ padding-left:15px;}
.see-all a{ text-decoration:underline; color:#e00;}
.nhl-size-img{ min-width:60%; margin:0 auto;}

.player{ float:left; width:74%;  margin:10px 1% 10px 0;}
.player .bp-pic-switch .item{float:left; width:96%; margin:0 2%;}
.player ul{text-align:center;}
.player ul li{ float:none; width:13.28%; height:14vw; margin:0 0.5%; display:inline-block;}
.player ul li a,.player ul li p{ float:left; width:100%;}
.player ul li img{ width:100%;}
/* products */
.relate{ clear:both; width:100%;}
.relate-main ul li{ width:12.6%; height:18.5vw;}
	.relate h2{ clear:both; width:100%; margin:10px 0 0 0; padding:20px 0 0 0; border-top:1px solid #e6e6e6;}
	.nba-products{ float:left; width:100%;text-align:center; text-align:center;}
	.nba-products li {float:none;width:18%; height:19.5vw; margin:0.5%; display:inline-block; text-align:left; vertical-align:bottom; }
	.nba-products li a{ float:left; width:100%; height:10.8vw;text-align: center; position:relative; text-align:center;}
	.nba-products li a img{ max-width:100%; max-height:100%; display:table-cell; vertical-align:bottom;}
	.nba-products li a .back{ position:absolute; bottom:0; z-index:1; text-align:center;}	
	.nba-products li a .front{ position:absolute; bottom:0; z-index:2; text-align:center;}	
	.nba-products li a:hover .back{ z-index:2;}	
	.nba-products li a:hover .front{ z-index:1;}	
	.nba-products li span{ width:100%; display:block;}
	.nba-products li .gender{ }
	.nba-products li p{ text-align:left; border-top:1px solid #999;}
	.nba-products li .feature{ font-weight:bold; font-size:14px; text-transform:uppercase; }
	.nba-products li .price{}
	
/* product page */

.nba-product-page{ clear:both; float:left; width:100%; padding-top:10px; text-align:center; background:#efefef;}
	.nba-product-page h2{ text-align:left;}
	.nba-product-page .picture{ float:left; width:60%; }
		.nba-product-page .picture ul{ float:left; width:12%; margin:0 8%;}
			.nba-product-page .picture ul li{ width:calc(100% - 10px); border:1px solid #999; margin:2px; padding:2px; cursor:pointer;}
		.nba-product-page .picture div{ float:right; width:70%; display:table-cell; vertical-align:bottom;}
			.nba-product-page .picture div img{ width:100%;}
	.nba-product-page .shop-block{ float:left; position:relative; width:calc(30% - 50px); min-height:400px; margin:10px 5% 0 5%; padding:25px; background:#fff;  box-shadow: 0 0 12px #aaa; text-align:left; }
		.nba-product-page .shop-block span{ width:100%; }
		.nba-product-page .shop-block h1{ font-size:30px; color:#111; text-align:left; }
		.nba-product-page .shop-block h2，.nba-product-page .shop-block h3{ clear:both; font-size:30px; width:100%;line-height:20px; color:#000; padding:30px 0 5px 0; text-align:left;}
			.nba-product-page .shop-block ul li{ width:calc(100% - 16px); margin-left:16px; padding:5px 0; list-style: square;}
		.nba-product-page .shop-block p{ padding:30px 0 0 0;}
	
	.nba-product-page > span{width:100%; text-align:center; display:block;}
		.nba-product-page > span img{ width:40px;}
	.nba-product-page h1{ clear:both; float:left; width:100%;}
	.nba-product-page > img{ width:55%; height:auto;}
.nba-product-page > .cart-block{ float:left; width:96%; padding:15px 2%; background:#efefef; border-top:1px solid #999; border-bottom:1px solid #999;text-align:center; box-shadow: 0 0 9px #aaa; position:fixed; bottom:0; z-index:11;}
.nba-product-page > .fixed{ position:relative; margin-top:5px; box-shadow:none;}
.nba-product-page > .fixed .glyphicon-collapse-down{ display:none;}
	.nba-product-page .cart-block .glyphicon-collapse-down{ position:absolute; right:5px; top:5px; font-size:36px; color:#999; cursor:pointer;}
	.nba-product-page .cart-block .coupon{ width:100%; line-height:20px; margin:0 120px 10px 0; text-align:center;}
	.nba-product-page .cart-block .coupon span{ width:auto;  line-height:20px;padding:0 10px 0 0; font-weight:bold; }
	.nba-product-page .cart-block .coupon a{ display:inline-block;line-height:20px; margin:2px 5px; padding:0 8px; background:#e00; color:#fff; text-decoration:none;}
	.nba-product-page .cart-block .sale{ width:50px; line-height:50px; background:#e00; color:#fff; margin:-1px 0 -50px -1px; }
	.nba-product-page .cart-block .id{ float:right; width:80%; margin:5px 10%; color:#a0a0a0;text-align:right;}
	.nba-product-page .cart-block .sku{ float:right; width:80%; margin:0 10%; color:#a0a0a0;text-align:right; }
	.nba-product-page .cart-block .free-shipping{ width:calc(80% - 40px); margin:10px 10%; padding:0 0 0 40px;background:url(../images/website-backgrounds.png) left -100px no-repeat; text-align:center;}
	.nba-product-page .cart-block .have-shipping{ display:none;}
	.nba-product-page .cart-block .tax{ width:80%;margin:0 10%;}
	
	.nba-product-page .cart-block .information{ width:calc(55% - 60px);height:50px;}
		.nba-product-page .cart-block .information ul li{ float:left; width:calc(45% - 40px); height:25px; line-height:25px;vertical-align:middle; margin:0 0 0 5%; padding:0 0 0 40px; text-align:left;}		
		.custom-choose{ width:calc(35% - 60px);height:50px;}
		.custom-choose div{ float:right; width:auto; margin:0 5px;}
		.custom-choose span{ float:left; line-height:50px; padding:0 5px;}
		.custom-choose select {float: left;height: 50px; border: 1px solid #aaa; text-align: center; cursor: pointer;}
		
		
		
		/*
		.nba-product-page .cart-block .information li:nth-child(1){background:url(../images/website-backgrounds.png) left -500px no-repeat;}		
		.nba-product-page .cart-block .information li:nth-child(2){background:url(../images/website-backgrounds.png) left -525px no-repeat; }		
		.nba-product-page .cart-block .information li:nth-child(3){background:url(../images/website-backgrounds.png) left -550px no-repeat;}		
		.nba-product-page .cart-block .information li:nth-child(4){background:url(../images/website-backgrounds.png) left -575px no-repeat; }		
		*/
		.nba-product-page .cart-block .information .team{background:url(../images/website-backgrounds.png) left -625px no-repeat;}	
		.nba-product-page .cart-block .information .player{background:url(../images/website-backgrounds.png) left -600px no-repeat;}	
		.nba-product-page .cart-block .information .feature{background:url(../images/website-backgrounds.png) left -525px no-repeat;}	
		.nba-product-page .cart-block .information .shipping{background:url(../images/website-backgrounds.png) left -550px no-repeat;}	
		
		.nba-product-page .cart-block .information p,.nba-product-page .cart-block .information span{ display:inline;}
		.nba-product-page .cart-block .information span{ padding:0 10px 0 0;}
		.cart-block .select{ float:none; width:98%;}		
		.cart-block .select > div{ float:none; display:inline-block; text-align:center;}
		.cart-block .select .left{ width:38%; }
		.cart-block .select .middle{ width:23%; }
		.cart-block .select .right{ width:38%; }
		.cart-block .select > div > span{float:left; width:50px; line-height:50px; }
		.cart-block .select > div a{ float:left; width:48px; height:48px;}
		.cart-block .select > div select{ float:left; width:calc(50% - 62px);  height:50px; margin:0 5px; padding:0 5px;border:1px solid #aaa; text-align:center; cursor:pointer;}
		.cart-block .select > div button{ float:left; width:calc(100% - 120px); height:50px; line-height:50px; background:#e00; border:none; color:#fff;}
		.cart-block .select > div button:hover{ background:#111;}
		.nba-product-page .cart-block .price{ width:100px; height:50px; padding:0 0 0 20px; text-align:left;}
		.nba-product-page .cart-block .price p{ display:inline; font-size:26px; color:#e00;}
		.nba-product-page .cart-block .price span{ width:100%; display:inline-block;font-size:12px; color:#a0a0a0; text-decoration:line-through;}
		.nba-product-page .cart-block .list-price{ width:100%; margin:10px 0; font-size:18px; text-decoration:line-through; color:#ffce00;}
		
	.nba-product-page .badges{width:80%; padding:10px 10%; background:#f6f6f6; text-align:left;}
	.nba-product-page .badges ul li{ float:left; width:100%; line-height:50px; margin:5px 0;}
	.nba-product-page .badges ul li:hover{ background:#ddd; cursor:pointer;}
		.pi-lef{ width:10%;max-width:20px; padding:3px 0 0 0;}
			.pi-lef input{ text-align:center;}
		.pi-mid{ width:30%; max-width:60px;}
			.pi-mid img{ max-height:50px;}
		.pi-rig{ width:60%;font-size:10px;}
			.pi-rig label{ cursor:pointer;}
			.pi-rig label p{ line-height:28px;}
			.pi-rig label p span{ width:100%; line-height:12px; display:block; font-weight:bold; text-align:left;}
			
	.custom-message{width:40%; margin:0 5% 10px 5%;}
	.cm-select .custom-message{width:30%; margin:0 1.5% 10px 1.5%;}
	.textarea{ width:94%;}
	.custom-message p{ width:100%; text-align:center;}
	.custom-message input,.custom-message select{ width:100%; height:35px; text-align:center;}.custom-message select option{ text-align:center;}
.descriptions{ clear:both; width:90%; text-align:left; }
	.descriptions h2,.descriptions h3{ text-align:left;}
	.descriptions .lef{ float:left; width:32%; padding:5px 2% 5px 8%; }
	.descriptions .rig{ float:left; width:48%; padding:5px 2% 5px 8%; }
	
	.editor{ width:80%; padding:10px 10%; background:#f6f6f6;}
	.editor p{ float:left; text-align:left; padding:20px 0 5px 0;}
	.editor select{ float:left; height:50px; border:1px solid #aaa;}
	.editor .left{ width:calc(48% - 2px); margin:0 4% 0 0;}
	.editor .right{ width:calc(48% - 2px);}
	.editor .number{ float:left; height:50px; border:1px solid #aaa;  width:calc(28% - 2px); margin:0 4% 0 0; text-align:center;}
	.editor .name{ float:left; height:50px; border:1px solid #aaa;  width:calc(68% - 2px); text-align:center;}
	
	#cart,#cart2{float:none; width:330px; }
	.shopcart{ width:328px;border:1px solid #666;z-index:88; margin:0 0 -180px 0;padding:0 0 18px 0;position:relative; background:#fff; top:-170px; left:-30px;}
	.close-icon{ width:238px; float:right; text-align:right;margin:0 2px 18px 0; display:inline; cursor:pointer;}
	.shopc-mid{ width:100%; font-size:16px; text-align:center;}
	.shopc-mid div{ float:none;}
	.shopc-mid img{margin:5px 0 0 0;}
	.shopc-mid .txt{ font-size:12px;margin:20px 0px 0px 0px; color:#fff; padding-left:55px;}
	.shopc-mid .txt a:hover{ text-decoration:underline; color:#fff;}
	.shopc-mid .txt a:visited,.shopmid .txt a:link{color:#01458e;}
	.confirm{ font-size:18px; }
	.conf-mid{ text-align:center; padding:10px 0; font-size:12px;}
.ai-pack{ clear:both; width:100%;}
.ai-pack h3{ float:left;  width:100%; margin:10px 0 0 0; padding:20px 0 10px 0; border-top:1px solid #e6e6e6;}
.pack-sale{ width:100%;text-align:center; }
.pack-sale select{ width:160px; margin:2px 0; text-align:center;}
.pack-sale span{ font-size:16px; color:#4ca709;font-family:'Oswald', Arial, sans-serif;  }
.pack-sale span s{ padding:5px; color:#999;}
	.add-icon,.value-icon{ float:none; width:40px; height:120px; display:inline-block; font-size:60px; margin:0 15px;}
	.pack-block,.pack-other{ float:none; width:170px; height:250px; vertical-align:middle; display:inline-block;}
		.pack-block div{ margin:0 0 5px 0;}
		.pack-products{ width:160px; height:120px; text-align:center; position:relative;}
		.pack-products .arrow-left,.pack-products .arrow-right{ width:30px; height:30px; position:absolute; top:50px; cursor:pointer;}
		.pack-products .arrow-left{  background:url(../images/website-backgrounds.png) 0 -800px no-repeat;left:0;}
		.pack-products .arrow-right{  background:url(../images/website-backgrounds.png) -200px -800px no-repeat;right:0;}
		.pack-block img,.pack-other img{max-width:120px;max-height:120px; margin:0 -10px; padding:0 20px;}
		.pack-other div{ display:block; width:160px; }
		.pack-other div span{ color:#aaa; text-decoration:line-through; padding:0 10px 0 0;}
	.pack-cart{ float:none; width:250px; height:120px; display:inline-block; vertical-align:top;cursor:pointer;}
		.pack-cart span{ width:100%;}
		.pack-cart img{ padding:40px 0 10px 0;}
		

.pack-block div:nth-child(2){ height:57px; overflow:hidden; text-overflow:ellipsis;display:-webkit-box; -webkit-box-orient:vertical;-webkit-line-clamp:3; }
.pack-block div:last-child{ float:left; width:100%; position:relative; margin:10px 0 0 0;}
.pack-block div:last-child input{ float:left; position:relative; top:3px;  padding:0 5px 0 0; margin:0 0 0 12px;}
.pack-block div:last-child span{ float:left; padding:0 3px;}
		
figure{ width:100%; text-align:center;}		
figure figcaption{ font-size:20px; font-family:'Oswald', Arial, sans-serif; padding:10px 0 5px 0;}
figure img{ max-width:100%; max-height:600px; padding:0 0 10px 0; text-align:center;}


.custom-type{ clear:both; width:100%;}
.custom-type h6,.custom-type p{ float:left; width:100%; color:#000; text-transform:capitalize;}
.custom-type img{ height:240px; margin:0 50px;}

/*   Login       */
.register{ text-align:center;}
.login-reg tr td{ width:auto;text-align:center; height:28px; font-size:14px;}
.login-reg tr td input{ text-align:center; margin:2px 0; padding:2px 0;}
.reset p{text-align:center; padding:5px;}
.reset form{ text-align:center;}
/*   Login   end    */

/*   reg       */
.td_text{ width:110px; text-align:right; padding:3px;}
.td_box{padding:3px;}
.td_box input,.td_box select{ width:180px;}
.ht{height:40px;font-size:14px;  border-top:1px dashed #666; color:#535353; text-align:center;}
.submit-button{width:151px; height:40px; border:none;cursor:pointer; background:url(../images/submit-button.gif);}
/*   reg    end   */



/* show.asp */
.cont-show{ width:95%; padding:2%; text-align:center;}
.cont-show img{text-align:center;}
/* error */
.c-error{ text-align:center;}
.c-error p{ padding:5px 0; font-size:14px;}
/* click back to top */
#scrollUp { font-size:0;bottom:200px;right:5px;width:60px; height:60px; background:url(../images/website-backgrounds.png) left -350px no-repeat;}
.contact-us{ width:100%;}
.contact-us p{ width:100%; padding:10px 0; }
.contact-us a{ color:#e00;}
#scrollUp:hover {background:url(../images/website-backgrounds.png) -60px -350px no-repeat;}

.today-list h1,.history-list h1{ float:left; width:100%;}
.today-list,.history-list{ width:100%;}
.history-list{ clear:both;}		
.today-list section,.history-list section{ float:left; position:relative; width:calc(24% - 2px);height:38.4vw; margin:0.5%;border:1px solid #999;}
	.today-list section a,.history-list section a{ float:left;  width:100%; color:#fff;}
	.today-list section h2,.history-list section h2{ float:left; position:absolute; width:90%; padding:15px 5%;  top:0;  text-align:left;background: -webkit-linear-gradient(bottom,rgba(0,0,0,0),rgba(0,0,0,0.7));}
	.today-list section p,.history-list section p{ float:left; position:absolute; width:90%; padding:15px 5%;  bottom:0;text-align:left;background: -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0.7));}
.history-list section{height:23.7vw; }
/* Bootstrap main pic switch */
.bp-pic-switch{ float:left;width:100%;}
.bp-pic-switch .item{ width:100%;}

/* Bootstrap check box */
.modal-cart{ float:none; max-width:300px; position:relative; height:auto; margin:20% auto 0 auto; }
.modal-header,.modal-body,.modal-footer{ width:100%; text-align:center; padding:15px 0;}
.modal-header span{ font-size:20px;}

/* Bootstrap nav */
.navbar{ border:none; background:#fff;border-radius:0;}
.nav-main-li{ height:50px; line-height:50px; vertical-align:middle; padding:0 15px;}



/*assort*/
.assort{float: left;width: 40%; font-family: 'Oswald', sans-serif; color:#333; }
.assort ul{ width: 100%;}
.assort ul li{ width: 96%;background-color: #f5f5f5;  border-bottom: solid 1px #c8c8c8; border-right: solid 1px #c8c8c8; padding:10px 2%;}
.assort ul li img{ width: 25%; margin: 0 2%; vertical-align: middle;}
.assort ul li span{ font-size:14px; color: #666; vertical-align: middle;}
.assort ul .active{ width:calc(96% - 5px); border-left:5px solid #e00;  border-right: none;background-color: #fff }
.assort ul .active span{ font-weight:bold;}
.assort-cont h1{text-transform:uppercase; color:#333;}
.assort-cont p{ font-size:14px;font-weight:bold;color:#333; font-family: 'Oswald', sans-serif; }
.assort-cont{ width: 52%; margin: 5% 4%; float: right;}
.assort-cont > a > img{ margin:0 0 10px 0;}
.assort-cont img{ width: 100%;}
.assort-cont span{ float:left; width:calc(100% - 22px); margin:5px 0; padding:20px 10px; background:-webkit-linear-gradient(top,#f9f9f9,#eee); border:1px solid #eee; text-align:center; font-family: 'Oswald', sans-serif;  font-weight:bold; font-size:16px;}
.assort-cont dl{ width: 100%; margin-top: 5%; overflow: hidden;}
.assort-cont dl dt{ font-size:14px; color:#333; }
.assort-cont dl dd{ width: 48%; float: left; margin-bottom: 3%;}
.assort-cont dl dd img{ height: 7em;}
.assort-cont dl dd a{ width: 100%; display: block;}
.assort-cont dl dd p{ text-align: center; color: #666; font-size:10px;}
.assort-cont dl dd:nth-child(even){margin-right: 2%;}
.assort-cont dl dd:nth-child(odd){margin-left: 2%;}

.self-header{ width: 80%; background-color: #FC605A; padding: 6% 10%; overflow: hidden;}
.self-header figure{ width: 20%; height: 0; padding-bottom: 20%; border-radius: 50%; border: solid 2px rgba(255,255,255,0.8);  float: left; overflow: hidden;}
.self-header figure img{ width: 100%; }
.self-header dl{ width: 50%; margin: 0 5%; padding: 2% 0; float: left; overflow: hidden;}
.self-header dl dt{  font-size: 1.7em; color: #fff;}
.self-header dl dd { margin: 5% 0;}
.self-header dl dd img{ width: 10%; vertical-align: middle;}
.self-header dl dd span{ color: #fff; font-size: 1.1em; margin-right: 3%; vertical-align: middle;}
.self-header button{ width: 18%; background-color: #f5f5f5; padding: 2% 0; color: #999; border: none; border-radius: 0.2em; margin: 5% 0;  }

.contaniner .self{ width: 100%; margin-top: 3%;font-family: 'Oswald', sans-serif;}
.contaniner .self dl{ width: 100%;}
.contaniner .self dl dt{ width: 90%; overflow: hidden; padding:4% 5%; background-color: #fff; }
.contaniner .self dl dt a{ width: 100%; display: block; overflow: hidden;}
.contaniner .self dl dt img{width: 6%; vertical-align: middle;}
.contaniner .self dl dt b{ color: #333; font-weight: normal; font-size: 1.594em; margin:0 3%;vertical-align: middle; }
.contaniner .self dl dt span{width: 4%; float: right;}
.contaniner .self dl dt span img{width: 100%;}
.contaniner .self dl dd{ width: 100%; border-top: solid 1px #c8c8c8;}
.contaniner .self dl dd ul{ width: 100%;display: table; overflow: hidden; background-color: #fff}
.contaniner .self dl dd ul li{ display: table-cell; width: 25%; text-align: center; padding: 5% 0;}
.contaniner .self dl dd ul li a{ width: 100%; display: block; height: 100%;}
.contaniner .self dl dd ul li img{ height: 50%;}
.contaniner .self dl dd ul li p{ font-size:1.55em; color: #666; padding-top: 4%;}
.contaniner .self .self-icon{ width: 100%; margin-top:6%; background-color: #fff}
.contaniner .self .self-icon li{ width:90%;padding:5% 5%; overflow: hidden; border-bottom: solid 1px #c8c8c8;}
.contaniner .self .self-icon li p{font-size:1.55em ; color: #333;float: left;color:#111;}
.contaniner .self .self-icon li span{ float:left; width:10%; padding:0 5px 0 0; font-size:24px;color:#111;}
.contaniner .self .self-icon li a{ width: 100%; display: block; overflow: hidden;}
.contaniner .self .self-icon li img{ float: right;}
.contaniner .self input[type="button"]{ width: 80%; margin: 5% 10% ; border: none; background-color: #fea84c; font-size: 1.6em; color: #fff; padding: 4% 0; border-radius: 0.4em;cursor:pointer;}

.item-images{float:left; width:56%;margin:10px 2%; text-align:center; }
.item-images > div{ float:none; width:100%;  vertical-align:middle;text-align:center; }
.item-images > div > img{ max-width:90%; height:auto;display:inline-block;vertical-align:middle;  }
.item-images ul{float:none; width:100%; height:100px; line-height:100px; vertical-align:middle;text-align:center; }
.item-images ul li{ width:calc(14.6% - 10px); margin:2px 0.5%;height:100px; line-height:100px; vertical-align:middle;display:inline-block;vertical-align:middle; cursor:pointer;}
.item-images ul li img{ max-height:100px; max-width:100%;vertical-align:middle;}
.item-images ul .noactive{border:1px solid #999; padding:4px;}
.item-images ul .active{border:4px solid #333; padding:1px;}
		
/* 样式批量替换 6-26*/
.main-pdt .relate-main ul li div,.product-pdt .relate-main ul li div,.list-pdt section ul li div{ float:left; width:100%;text-align: center; position:relative; text-align:center;}
.main-pdt .relate-main ul li div img,.product-pdt .relate-main ul li div img,.list-pdt section ul li div img{ max-width:100%; max-height:100%; display:table-cell; vertical-align:bottom;}
.main-pdt .relate-main ul li a span,.product-pdt .relate-main ul li a span,.list-pdt section ul li a span{ text-align:left; height:auto;}	
.main-pdt .relate-main ul li a .tag-new,.product-pdt .relate-main ul li a .tag-new,.list-pdt section ul li a .tag-new{ width:auto!important;  position:absolute; top:0; left:0; padding:0 8px; text-transform:uppercase; background:#1fa400; color:#fff;}
.main-pdt .relate-main ul li a .tag-hot,.product-pdt .relate-main ul li a .tag-hot,.list-pdt section ul li a .tag-hot{ width:auto!important;  position:absolute; top:0; left:0; padding:0 8px; text-transform:uppercase; background:#d00; color:#fff;}
/* 样式批量替换 促销条幅 6-28*/
@font-face {font-family: 'Oswald';src: url('../images/OSWALD.BOLD.TTF');}
@font-face {font-family: 'Oswald';src: url('../images/OSWALD.LIGHT.TTF');}
@font-face {font-family: 'Oswald';src: url('../images/OSWALD.REGULAR.TTF');}	
.top-sale-banner{width:100%; height:64px; background:#d00; font-family:Oswald, Helvetica, sans-serif; text-transform:uppercase;color: #fff; overflow:hidden;}
.today-only{ width:100px; height:56px; margin:4px 10px; text-align:center;}
.today-only span{ float:left; width:100px; height:28px; line-height:28px; vertical-align:middle; font-size:24px; }
.top-sale-banner ul{ float:left; height:64px; background:#091f40; color:#fff;}
.top-sale-banner ul li{ float:left; height:40px;padding:0 15px; border-left:3px solid #fff;border-right:3px solid #fff; margin:12px 3px 12px 0; }
.top-sale-banner ul li:first-child{border-left:none;}
.top-sale-banner ul li:last-child{border-right:none;}
.top-sale-banner ul li span{ font-size:40px;  line-height:40px;font-weight:bold;}
.top-sale-banner ul li p{ height:40px; line-height:40px; padding-left:5px;  font-size:24px; display:inline;  }
.fre-ship{width:auto; padding-left:10px; height:64px; line-height:64px; vertical-align:middle; font-size:40px;}
.fre-ship span{ font-weight:bold;}
.fre-ship p{ display:inline; padding-left:10px; font-family:Oswald Light, Helvetica, sans-serif;}

@media only screen and (min-width: 200px) and (max-width: 1366px)
{
.today-only,.fre-ship{width:15%; margin:0; padding:0;}	
.today-only{ margin:4px 0;}
.today-only span{ width:100%; font-size:16px; }
.top-sale-banner ul{ float:left; text-align:center; }
.top-sale-banner ul li{ float:none; width:calc(32% - 8px); padding:0; display:inline-block;}
.top-sale-banner ul li span{ float:left; width:100%; height:20px; line-height:20px;font-size:24px; text-align:center;}
.top-sale-banner ul li p{ float:left; width:100%; height:20px; line-height:20px; font-size:16px; text-align:center; padding:3px 0 0 0; }
.fre-ship{font-size:14px;text-align:center;}
.fre-ship span{ width:100%; }
.fre-ship p{ display:none;}
}
@media only screen and (min-width: 200px) and (max-width: 639px)
{
.top-sale-banner{ background:#091f40;}	
.today-only{ display:none;}	
.top-sale-banner ul{ width:auto;}
.top-sale-banner ul li{ width:calc(33.3vw - 8px); padding:0;}
.fre-ship{ width:33.3vw; background:#d00;}
	
}
@media only screen and (min-width: 1367px) and (max-width:1600px)
{
.fre-ship{font-size:30px;}	
}
@media only screen and (min-width: 1921px) and (max-width:100000px) 
{
	
}
/* mark end */
@media only screen and (min-width: 1024px) and (max-width: 1280px)
{/*test*/
.nba-products li p{ padding:0; background:none;}
.relate-main ul li{ height:26vw;}
 }

@media only screen and (min-width: 1281px) and (max-width: 1366px)
{
.nba-products li {height:23vw; }
.nba-products li p{ padding:0; background:none;}
.relate-main ul li{ height:23vw;}
}
@media only screen and (min-width: 1367px) and (max-width:1920px)
 {
.relate-main ul li{ height:20vw;}
}

@media only screen and (min-width: 1921px) and (max-width:100000px) 
{
.relate-main ul li{ height:19vw;}
}



/* 产品页 多套模板   page-0 */
.page-0 .shop-block {top: -10px;margin: 0 5%;}

/* 产品页 多套模板   page-1  */
.page-1 .shop-block span{ background:#e00; color:#fff; padding:2px 5px; text-transform:uppercase;}
.page-1 .nba-product-page .picture{ float:right;}
		.nba-product-page .picture ul{ float:right; }
.page-1 .nba-product-page .picture div{ float:left; }
.page-1 .shop-block{ float:left;}

/* 产品页 多套模板   page-2  */
.page-2 .shop-block span{ background:#111; color:#fff; padding:2px 5px; text-transform:uppercase;}
.page-2 .nba-product-page .picture{ float:right;}
		.nba-product-page .picture ul{ float:right; }
.page-2 .nba-product-page .picture div{ float:left; }
.page-2 .shop-block{ float:left;}

.page-2 h1{ width:100%; padding-bottom:10px; font-size:26px;}

@media only screen and (min-width: 240px) and (max-width: 1023px)
{
.page-2 .item-images-small{ display:none;}
}

/* 产品页 多套模板   page-3  */
.page-3 .shop-block span{ background:#e00; color:#fff; padding:2px 5px; text-transform:uppercase;}
.page-3 > section > h1{ width:100%; font-size:26px;}
.page-3 > section > h2{ width:100%; font-size:12px; text-align:center;}

/* 产品页 多套模板   page-4  */
.page-4 .shop-block span{ background:#111; color:#fff; padding:2px 5px; text-transform:uppercase;}
.page-4 .nba-product-page .picture{ float:right;}
		.nba-product-page .picture ul{ float:right; }
.page-4 .nba-product-page .picture div{ float:left; }
.page-4 .shop-block{ float:left;}
.page-4 .picture div { float: left;}

.page-4 h1{ width:100%; padding-bottom:10px; font-size:26px;}
@media only screen and (min-width: 240px) and (max-width: 1023px)
{
.page-4 h1{ color:#000;}
.nba-product-page .shop-block{ background:none;}
.nba-product-page .shop-block h3{ font-size:20px; padding:5px 0;}
.page-4 .item-images-small{ display:none;}
}
/* 产品页 多套模板   page-5 test  */

.page-5 .shop-block span{ background:#e00; color:#fff; padding:2px 5px; text-transform:uppercase;}
.page-5 h1{ width:100%; font-size:26px;}
.page-5 > section > h2{ width:100%; margin-bottom:10px; font-size:12px;}



/* 评论模块 */
.review-block{ clear:both; float:left; width:100%; border-top:8px solid #333; margin-top:50px; padding-top:10px;}
.review-block h2,.review-block h3,.review-block h4,.review-block h5{ font-size:20px; font-weight:bold; text-align:left; text-transform:uppercase;}
.review-block .left{ width:58%; padding-left:2%;}
.review-block .left h2{ padding-top:30px;}
.review-block .left > p span{font-weight:bold; padding-right:5px; }
.review-block .left > p div{ float:none; display:inline;}
.review-block .left > p img{ max-width:100px;}
.review-block .left ul li{ float:left; width:100%; border-top:1px dashed #999;}
.review-block .left ul li div{ padding:5px 0;}
.review-block .left ul li address{ float:left; width:100%;}
.review-block .left ul li .left{ width:55%;}
.review-block .left ul li .right{ float:right; width:45%; text-align:right;}
.review-block .left ul li .right p,.review-block .left ul li .right span{ float:none; display:inline; text-align:right;}
.review-block .left ul li .right p,.review-block .left ul li address p{ font-weight:bold;display:inline; font-style:normal; }
.review-block .left ul li .right span,.review-block .left ul li address span{ font-weight:normal; padding-left:3px;display:inline; }

.review-block > .left ul li div > span{ float:left; font-weight:bold; padding-right:5px;}
.review-block > .left ul li div > p{ float:left;}
.review-block > .left ul li div > p img{ max-width:100px;}
.review-block > .left ul li div > p > span{ font-weight:normal;}
.review-block > .left ul li div > p > span > span{ font-weight:normal; padding-left:5px;}
.review-block > .left ul li .rig-style{ color:#999;}
.review-block > .left ul li .reply{ color:#0066c0;}
.review-block > .left ul li .reply > p > span{ float:none; display:inline; padding-left:10px;}

.review-block > .right{ float:right; width:35%; margin-left:5%;}
.review-block > .right div span{ float:left; width:100%; font-weight:bold;}
.review-block > .right ol li{ width:100%; margin:5px 0;}
.review-block > .right ol li img{ max-width:200px;}

.review-block .ask{ width:calc( 33% - 42px); margin-right:2%; margin-top:10px; padding:20px; border:1px solid #999; background:#f6f6f6;}
.review-block .no-review{ width:calc( 90% - 42px); margin:5px 5%;}
.review-block .ask ul li{ float:left; margin:5px 0; border-bottom:1px dashed #999;}
.review-block .ask ul li div{ width:100%; padding:3px 0;}
.review-block .ask ul li div span{ float:left; width:100px;}
.review-block .ask ul li div p{ float:left; width:calc( 100% - 100px);}
.review-block .ask ul li div:nth-child(1) p{ color:#0066c0; text-transform:uppercase;}
.review-block .ask ul li > p{ float:left; width:calc( 100% - 100px); padding-left:100px; color:#e00;}
.review-block .ask ul li > p span{ font-weight:bold; padding-right:5px;}
.review-block .ask form span{ clear:both; width:100%; padding-top:20px; font-weight:bold;}
.review-block .ask input{ float:left; width:100%; height:30px; font-size:12px;}
.review-block .ask textarea{ width:100%; height:80px; font-size:12px;}
.review-block .ask button{ width:200px; height:50px; background:#000; border:none; color:#fff; font-size:18px; text-transform:uppercase;}
.review-block .ask button:hover{ background:#e00;}
.review-block .gray{background:none; border:none;}
.review-block .gray a{background:#ccc!important; border:none;}
.review-block .gray a:hover{color:#333!important; border:1px solid #aaa!important;cursor:default;}
.review-block span a{ cursor:pointer;}

